<template>
	<div class="col-md-8 px-4">
		<create-story></create-story>
		<div class="feed" v-for="story in stories">
			<story :story="story"></story>
		</div>
	<!-- <a class="mx-auto d-block text-center sweetbrief-add" href="/story/create"><i class="fas fa-plus"></i></a> -->
	</div>
</template>
<script>
	export default{
		data () {
			return {
				stories: []
			}
		},
		created(){
			axios.get('/api/stories').then(response => {
				this.stories = this.stories.concat(response.data.data)
			});
		},
		methods: {

			appendStory: function(event, story) {

				console.log(story)

			}
		}
	}
</script>


